Bug 1000549 - Status driving target milestone for JBoss change requested
Status driving target milestone for JBoss change requested
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 11:56 EDT by Anne-Louise Tangring
Modified: 2014-10-12 18:51 EDT (History)
4 users (show)

See Also:
Fixed In Version: 4.4.0009
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-03 20:46:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anne-Louise Tangring 2013-08-23 11:56:57 EDT
Description of problem:
The current implementation for JBoss classification requires a Target Milestone to be set to move the issue to MODIFIED. This needs to be changed to status ON_QA and ONLY for issues of Type 'Bug'. Any issues of any other type needs to allow the Target Milestone to not be set. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Please make sure that this request is approved by David Jorm from SRT
Comment 1 Simon Green 2013-08-23 22:13:46 EDT
(In reply to Anne-Louise Tangring from comment #0)
> Please make sure that this request is approved by David Jorm from SRT

David: Do you approve?

  -- simon
Comment 2 David Jorm 2013-08-25 19:55:29 EDT
I approve.
Comment 4 Simon Green 2013-10-03 20:46:30 EDT
This change is now live. If there are any issues, do not reopen this bug.
Instead, you should create a new bug and reference this bug.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.